Subject: Re: Xon/Xoff in a telnet session
From: [email-masked] (Geoffrey Noer)

16 Dec 1998 01:41:30 -0800
Message-ID: <[email-masked]>
References: <AC4D3D80B239D211BC140000F879A2BA0AEC9F@NTMAIL>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Ian Collins <[email-masked]>
Cc: "Gnu-Win32 (E-mail)" <[email-masked]>

On Tue, Dec 15, 1998 at 04:20:17PM +1300, Ian Collins wrote:
>
> I am having a problem with xon/xoff flow control if I telnet to the server
> using, for example, the windows telnet program (it seems to run OK if I
> telnet using the inetutils telnet program from a bash session, but not from
> anything else).
> 
> I can control-S OK, but the session just hangs, and won't let me Control-Q.
> My only recourse is to close the window.

As another data point, I can confirm that I see the same problem on my
Windows 98 setup with inetd.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".